PhantomJSDriver Support

Dear Yahoo developers team,

I'd like to inquire about the possibility of including PhantomJSDriver into the list of supported browsers. I'm writing a simple tool that is used for backing up Yahoo Notes and it cannot connect to the Yahoo Notes (the page with the "Your web browser doesn't support the newest version of Yahoo Calendar" caption appears).

Thank you for your time, - Andrey Shevyakov

0 Replies

Recent Posts

in General Discussion at YDN